@media print { @page {size: auto !important} }
html {
  font-family: Verdana, Arial, Helvetica, sans-serif !important;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body {
	/*padding-top: 60px;*/
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px !important;
	line-height: 1.25 !important;
  	background-color: #e7e6e4;
}
.card-header.bg-success{
	background-color: #28a745 !important;
	border-bottom: #28a745 !important;
}
.card-header.bg-danger{
	background-color: #dc3545 !important;
	border-bottom: #dc3545 !important;
}

.modal.bootstrap-dialog.size-wide{
	padding-left: 0px;
	padding-right: 0px;
}
.modal-dialog.modal-lg{
	max-width:98%;
}
p{
	margin-bottom: 0px !important;
}
.text-company{
	color: #aa9380;
}
.text-underline{
	text-decoration: underline !important;
}
.text-bold{
	font-weight:bold !important;
}
.text-italics{
	font-style: italic;
}
.text-positive{
	color: #090 !important;
}
.text-negative{
	color: #900 !important;
}
.text-warning2{
	color: #c19100 !important;
}
.text-disabled{
	color: #aaa !important;
}
.text-blue{
	color: #00f !important;
}
.text-automatic-dark-mode{
	color: #555 !important;
}
.btn-primary-button-group:not(.active){
	color: #555 !important;
}
.text-nowrap{
	white-space:nowrap !important;
}
.text-nowrap-ellipsis{
	white-space:nowrap !important;
	overflow: hidden;
	text-overflow: ellipsis;
}
@media (max-width: 767px) {
    .table-many-columns{
		font-size: 0.65em !important
	}
}
@media (min-width: 768px) and (max-width: 1023px) {
    .table-many-columns{
		font-size: 0.75vw !important
	}
}
@media (min-width: 1024px) and (max-width: 1200px) {
    .table-many-columns{
		font-size: 0.80vw !important
	}
}
@media (min-width: 1201px) and (max-width: 1300px) {
    .table-many-columns{
		font-size: 0.75em !important
	}
}
@media (min-width: 1301px){
    .table-many-columns{
		font-size: 0.8em !important
	}
}
.labelColor {
	 color:#4092b2;
	 font-weight:bold;
}
.disabledLabelColor {
	 color:#aaa;
	 font-weight:bold;
}
.labelColorNoBold{
	 color:#4092b2;
}
.form-control, .custom-select {
	font-size:14px !important;
}
.form-control-xs, .custom-select-xs{
	padding: 0.1rem 0.5rem !important;
}
.file-caption.form-control{
	font-size: 1rem !important;
}
.font-size-06em{
	font-size: 0.6em !important;
}
.font-size-065em{
	font-size: 0.65em !important;
}
.font-size-07em{
	font-size: 0.7em !important;
}
.font-size-08em{
	font-size: 0.8em !important;
}
.font-size-09em{
	font-size: 0.9em !important;
}
.font-size-11em{
	font-size: 1.1em !important;
}
.font-size-12em{
	font-size: 1.2em !important;
}
.font-size-13em{
	font-size: 1.3em !important;
}
.font-size-14em{
	font-size: 1.4em !important;
}
.input-group-text {
	font-size:14px;
}
.dropdown-menu {
	font-size:14px !important;
}
.caret-off::before {
    display: none;
}
.caret-off::after {
    display: none;
}
.whiteContentBody {
	max-width: 95%;
	width: 95%;
  	padding: 15px;
  	margin: 0 auto;
  	background-color: #fff;
}
.whiteContentBodyNoWidth {
  	padding: 15px;
  	margin: 0 auto;
  	background-color: #fff;
}
.maxWidth95p {
	max-width: 95%;
	width: 95%;
	margin: 0 auto;
	margin-bottom: 15px !important;
}
.maxWidth100p {
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 15px !important;
}
.box-shadow { 
	/*
	box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .10);
	*/
}
.m-05{
	margin: 0.125rem !important;
}
.mt-05{
	margin-top: 0.125rem !important;
}
.mr-05{
	margin-right: 0.125rem !important;
}
.mb-05{
	margin-bottom: 0.125rem !important;
}
.ml-05{
	margin-left: 0.125rem !important;
}
.mt-1px{
	margin-top:1px;
}
.mt-2px{
	margin-top:2px;
}
.mt-3px{
	margin-top:3px;
}
.mt-4px{
	margin-top:4px;
}
.mt-5px{
	margin-top:5px;
}
.mt-6px{
	margin-top:6px;
}
.mt-7px{
	margin-top:7px;
}
.mt-8px{
	margin-top:8px;
}
.mt-9px{
	margin-top:9px;
}
.mt-10px{
	margin-top:10px;
}
.httpErrorTitle {
	font-size:24px;
	font-weight:bold;
	color: #000;
}
.httpErrorSubtitle {
	font-size:16px;
	color: #666;
}
.rowColor th {
  	background-color: #ddd !important;
}
.rowColor tr:nth-child(even) {
  	background-color: #efefef;
}
.rowColor tr:nth-child(odd) {
  	background-color: #fff;
}
.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {
  background-color: #99ccff;
  color:#333;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #ddd !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #ddd !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #ddd !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #ddd !important;
}
.navbar{
	background-color: #FFF !important;
	margin-bottom: 15px;
}
.card{
	margin-bottom: 0.5rem;
}
.card-body{
	padding: 1.0rem;
	border-bottom-left-radius: 0.25rem;
	border-bottom-right-radius: 0.25rem;
}
.form-signin {
	background-color: #fff;
}
.bg-primary {
    border-color: #aa9380 !important;
    background-color: #aa9380 !important;
}
.bg-primary > .card-header {
    color: #fff !important;
    background-color: #aa9380 !important;
    border-color: #aa9380 !important;
}
.bg-warning{
	border-color: #ffe597 !important;
	background-color: #ffe597 !important;
}
.bg-warning2{
	border-color: #ffc107 !important;
	background-color: #ffc107 !important;
}
.bg-danger{
	border-color: #dc3545 !important;
	background-color: #dc3545 !important;
}
 .badge-primary{
 	background-color: #aa9380 !important;
 }
.btn-primary {
    color: #fff;
    background-color: #aa9380 !important;
    border-color: #aa9380 !important;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	background-color: #6187c7 !important;
}
.btn-outline-primary {
	color: #aa9380 !important;
    border-color: #aa9380 !important;
}
.btn-outline-primary:hover {
	color: #fff !important;
	background-color: #6187c7 !important;
}
.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show > .btn-outline-primary.dropdown-toggle {
	color: #fff !important;
	background-color: #6187c7 !important;
}
.btn-outline-danger {
	color: #dc3545 !important;
    border-color: #912c36;
}
.btn-outline-danger:hover {
	color: #fff !important;
	background-color: #dc3545 !important;
}
.btn-outline-danger:not(:disabled):not(.disabled):active, .btn-outline-danger:not(:disabled):not(.disabled).active, .show > .btn-outline-danger.dropdown-toggle {
	color: #fff !important;
	background-color: #dc3545 !important;
}
.btn-outline-warning {
	color: #ffc107 !important;
    border-color: #ffc107;
}
.btn-outline-warning:hover {
	color: #fff !important;
	background-color: #ffc107 !important;
}
.btn-outline-warning:not(:disabled):not(.disabled):active, .btn-outline-warning:not(:disabled):not(.disabled).active, .show > .btn-outline-warning.dropdown-toggle {
	color: #fff !important;
	background-color: #ffc107 !important;
}
.btn:focus {
  	outline: none !important;
  	box-shadow: none !important;
}
.btn:active {
  	outline: none !important;
  	box-shadow: none !important;
}
.btn-transparent{
	background-color:transparent !important;
	color: #aaa !important;
	border:transparent !important;
}
.btn-transparent:hover{
	background-color: #eee !important;
	color: #777 !important;
	border:transparent !important;
}
.btn-outline-primary-selected{
	background-color:#e4e9f2 !important;
}
.btn-outline-primary-notselected{
	border-color:#DDDDDD !important;
}
.card-header{
	background-color: transparent !important;
	border-bottom: 1px solid #aa9380 !important;
}
.progress{
	background-color: #cfcfcf;
}
.p-2px{
	padding: 2px;
}
.no-border-left{
	border-left: none !important;
}
.nav-tabs {
    border-bottom: 1px solid #aa9380 !important;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    border-top-color: #aa9380 !important;
    border-right-color: #aa9380 !important;
    border-bottom-color: transparent !important;
    border-left-color: #aa9380 !important;
}
.nav-tabs .nav-link:hover {
	border-top-color: inherit !important;
	border-right-color: inherit !important;
	border-bottom-color: transparent !important;
	border-left-color: inherit !important;
}
.nav-tabs .nav-link:focus {
    border-top-color: #aa9380 !important;
    border-right-color: #aa9380 !important;
    border-bottom-color: transparent !important;
    border-left-color: #aa9380 !important;
}
.nav-tabs .nav-link {
	border-top: 1px solid #eee !important;
	border-right: 1px solid #eee !important;
	border-bottom: 1px solid transparent !important;
    border-left: 1px solid #eee !important;
}
.breadcrumb{
	margin-bottom: 0.5rem !important;
	background-color: #fff;
	padding: 0.5rem 1rem;
}
.modal-header .close {
	font-size: 21px !important;	
}
.bootstrap-dialog-header{
	flex: 0 0 100%;
    max-width: 100%;
}
.modal-header{
	padding: 10px;
}
.close {
	opacity: 0.2;	
}
.close:hover,
.close:focus {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.dt-ellipsis{
    white-space:nowrap;
    /*max-width:12em;*/
    overflow:hidden;
}
.navbar .brand { 
    /*max-height: 40px;*/
    max-width: 30%; 
    overflow: visible;
    /*padding-top: 5px;
    padding-bottom: 5px;*/ 
}
.btn-padBottom{
	margin-bottom: 10px;	
}
@media (max-width: 480px) {
    .dt-ellipsis{
	    white-space:nowrap;
	    max-width:12em;
	    overflow:hidden;
	}
}
.card-body .row{
	 padding-left:15px;
	 padding-right:15px;
}
.form-horizontal .control-label{
	text-align:left;
}
@media (min-width: 768px) {
    .padRight5px {
        padding-right: 5px;
    }
    .mobile-only {
        display:none !important;
    }
}
@media (max-width: 767px) {
    .desktop-only {
        display:none !important;
    }
    .form-control, .custom-select {
	    padding: 0.175rem 0.35rem;
	}
}
@media (max-width: 991px) {
	.sideBySidePad-md{
		padding: 5px !important;
	}
	.defaultPad-md{
		padding: 5px !important;
	}
	.breadcrumb-desktop-only{
		display:none !important;
	}
	.breadcrumb-mobile-only{
		
	}
}
@media (min-width: 992px) {
	.sideBySidePad-md{
		padding-right: 0px !important;
	}
	.defaultPad-md{
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	.breadcrumb-desktop-only{
	
	}
	.breadcrumb-mobile-only{
		display:none !important;
	}
}
@media (max-width: 767px){
	.container {
	    max-width:none !important;
	}
}
.ui-datepicker-month{
	color: #000 !important;
}
.ui-datepicker-year{
	color: #000 !important;
}
.ui-autocomplete{
	list-style-type: none;
	padding-left: 10px;
	padding-top: 2px;
	border: 1px #e7e7ef solid;
	z-index: 100;
	background-color: #f9f9f9;
	border-radius: 4px;
}
.ui-menu-item-wrapper{
	border: 1px solid #f9f9f9;
}
.ui-menu-item-wrapper.ui-state-active{
	border: 1px solid #ffac45;
	color: #ffac45;
}
.ui-helper-hidden-accessible{
	display:none;
}
.jqte_tool.jqte_tool_1 .jqte_tool_label {
	height: 24px !important;
}
.with-nav-tabs{
	padding-left: 5px !important; 
	padding-right: 5px !important; 
	padding-top: 5px !important;
	padding-bottom: 0px !important;
	border-color: transparent !important;
}
.resequencingContents{
	padding: 6px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	margin-bottom: 0px;
	font-weight: normal;
}
table.dataTable thead th, table.dataTable thead td{
	padding: 5px 13px;
}
.glyphicon-none:before {
    /*content: "\2122";*/
    color: transparent !important;
}
.read-only-textarea{
	border: 1px solid #ced4da !important;
	margin-bottom: 5px;
	padding:10px;
	min-height:50px;
	border-radius: 0.25rem;
	background-color: #fafafa !important;
	color: #495057;
}


textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
	/*border-color: #00aeef !important;*/
	outline:0px !important;
    -webkit-appearance:none;
    box-shadow: none !important;
}
.form-control:focus, .custom-select:focus {
	outline:0px !important;
    -webkit-appearance:none;
    box-shadow: none !important;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #aa9380;
}
a:hover {
    color: #0e639d;
}
a:focus{
	color: #aa9380;
}
a{
	color: #aa9380;
}
.bootstrap-switch-handle-on.bootstrap-switch-success{
	background:#8ed16a !important;
}
.bootstrap-dialog.type-primary .modal-header {
    background-color: #aa9380 !important;
}
@media (max-width: 555px) {
    .form-group.dropdown-group {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
}
.nav > li > a {
    padding: 10px 10px;
    color: #777;
}
.flip-glyphicon {
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before{
	font-family: 'Font Awesome 5 Pro' !important;
	content: '\f078' !important;
	font-weight: 900 !important;
	border:0px solid black !important;
	border-radius:0px !important;
	background-color:inherit !important;
	box-shadow:0 0 0 white !important;
	color: #333 !important;
}
table.dataTable.dtr-inline.collapsed>tbody>tr.parent>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr.parent>th:first-child:before{
	font-family: 'Font Awesome 5 Pro' !important;
	content: '\f077' !important;
	font-weight: 900 !important;
	color: #333 !important;
}
.ui-datepicker{
	z-index: 1000 !important;
}
.btn-sm{
	font-size:0.75rem
}
.btn-md{
	font-size:1.0rem
}
.btn-lg{
	font-size:1.25rem
}
.btn-xl{
	font-size:1.5rem
}
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.alert-danger-stripe {
    color: #a94442;
    background-image: linear-gradient(135deg, #f2dede 25%, #ebd3d3 25%, #ebd3d3 50%, #f2dede 50%, #f2dede 75%, #ebd3d3 75%, #ebd3d3 100%);
	background-size: 56.57px 56.57px;
    border-color: #ebccd1;
}
.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.alert-warning {
    color: #8a6d3b;
    background-color: #ffff99;
    border-color: #faebcc;
}
div.note-editor.note-frame.card{
	margin-bottom: 0px !important;
}
div.dropdown.bootstrap-select.form-control{
	border: 1px solid #ced4da;
}
button.btn.dropdown-toggle.btn-light{
	background-color: #fff;
}
div.filter-option-inner-inner{
	font-size: 14px !important;
}
.input-group input[type="checkbox"] {
    display: none;
}
.input-group input[type="checkbox"] + .btn-group > label span {
    width: 20px;
    padding-top:7px;
}
.input-group input[type="checkbox"] + .btn-group > label span:first-child {
    display: none;
}
.input-group input[type="checkbox"] + .btn-group > label span:last-child {
    display: inline-block;   
}
.input-group input[type="checkbox"]:checked + .btn-group > label span:first-child {
    display: inline-block;
}
.input-group input[type="checkbox"]:checked + .btn-group > label span:last-child {
    display: none;   
}
.input-group input[type="radio"] {
    display: none;
}
.input-group input[type="radio"] + .btn-group > label span {
    width: 20px;
    padding-top:7px;
}
.input-group input[type="radio"] + .btn-group > label span:first-child {
    display: none;
}
.input-group input[type="radio"] + .btn-group > label span:last-child {
    display: inline-block;   
}
.input-group input[type="radio"]:checked + .btn-group > label span:first-child {
    display: inline-block;
}
.input-group input[type="radio"]:checked + .btn-group > label span:last-child {
    display: none;   
}
.bootstrap-select>.dropdown-toggle.bs-placeholder, .bootstrap-select>.dropdown-toggle.bs-placeholder:active, .bootstrap-select>.dropdown-toggle.bs-placeholder:focus, .bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
	color: #495057 !important;	
}
.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
	color: #495057 !important;	
}
.btn-success {
    color: #fff !important;
    background-color: #5CB85B !important;
    border-color: #4cae4c !important;
}
.btn-success:hover {
    color: #fff !important;
    background-color: #449d44 !important;
    border-color: #398439 !important;
}
.btn-success:active:hover, .btn-success.active:hover, .open > .dropdown-toggle.btn-success:hover, .btn-success:active:focus, .btn-success.active:focus, .open > .dropdown-toggle.btn-success:focus, .btn-success:active.focus, .btn-success.active.focus, .open > .dropdown-toggle.btn-success.focus {
    color: #fff !important;
    background-color: #398439 !important;
    border-color: #255625 !important;
}
.btn-danger {
    color: #fff !important;
    background-color: #d9534f !important;
    border-color: #d43f3a !important;
}
.btn-danger:hover {
    color: #fff !important;
    background-color: #c9302c !important;
    border-color: #ac2925 !important;
}
.btn-danger:active:hover, .btn-danger.active:hover, .open > .dropdown-toggle.btn-danger:hover, .btn-danger:active:focus, .btn-danger.active:focus, .open > .dropdown-toggle.btn-danger:focus, .btn-danger:active.focus, .btn-danger.active.focus, .open > .dropdown-toggle.btn-danger.focus {
    color: #fff !important;
    background-color: #ac2925 !important;
    border-color: #761c19 !important;
}
.btn-orange {
    color: #fff !important;
    background-color: #d9934f !important;
    border-color: #d48a3a !important;
}
.btn-orange:hover {
    color: #fff !important;
     background-color: #c97a2c !important;
    border-color: #ac6825 !important;
}
.btn-orange:active:hover, .btn-orange.active:hover, .open > .dropdown-toggle.btn-orange:hover, .btn-orange:active:focus, .btn-orange.active:focus, .open > .dropdown-toggle.btn-orange:focus, .btn-orange:active.focus, .btn-orange.active.focus, .open > .dropdown-toggle.btn-orange.focus {
    color: #fff !important;
    background-color: #ac6825 !important;
    border-color: #764719 !important;
}
.ui-sortable-placeholder {
	margin-left: 0px !important; 
	margin-right: 0px !important; 
	border: 2px dashed #7e7e7e; 
	visibility: visible !important; /*height: 100px !important;*/ 
}
.note-status-output{
	display: none !important;
}
@media (max-width: 345px) {
    .formDate{font-size: 10px !important;}
}
.btn-group-xs > .btn, .btn-xs {
  padding  : .25rem .4rem;
  font-size  : .65rem;
  line-height  : .5;
  border-radius : .2rem;
}
.btn-group-xxs > .btn, .btn-xxs {
  padding  : .1rem .2rem;
  font-size  : .65rem;
  line-height  : .5;
  border-radius : .2rem;
}
.btn-xs-tight{
	font-size: 1.0rem !important;
    padding: 0.15rem 0.2rem !important;
}
.dropdown-item.active, .dropdown-item:active {
	color: #16181b;	
	border: 2px solid #00aeef !important;
}
.modal-footer {
	justify-content:center !important;	
}
.tab-content-container-border{
	border-left: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
	border-right: 1px solid #dee2e6;
}
.table-nostriped tbody tr:nth-of-type(odd) {
  background-color:transparent;
}
#styled-accordion .card-header:after {
    font-family: 'Font Awesome 5 Pro';  
    content: "\f068";
    float: right; 
}
#styled-accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067"; 
}
#styled-accordion .card-header[aria-expanded="true"]{
	background-color: #007bff !important;
}
#styled-accordion .card-header[aria-expanded="false"]{
	background-color: rgba(0, 0, 0, 0.03);
}
.no-modal-body-padding{
	padding-left:0px !important;
	padding-right:0px !important;
	padding-top: 0px !important;
	padding-bottom: 10px !important;
}
/*Button systemDefault */
.btn-systemDefault {
	background-color: #fafafa;
    border-color: #dbdbdb;
    color: #333333;
}
.btn-systemDefault:hover, .btn-systemDefault:focus, .btn-systemDefault:active, .btn-systemDefault.active, .open > .dropdown-toggle.btn-systemDefault {
    background-color: #e0e0e0;
    background-position: 0 -15px;
    color: #333333;
}
.btn-systemDefault:active, .btn-systemDefault.active {
    background-color: #e0e0e0;
  	border-color: #dbdbdb;
  	color: #333333;
    box-shadow: none;
}
/* Radio Button */
.btn-group.display-only label.btn {
    pointer-events: none;
    cursor: not-allowed;
}
.btn-group.display-only label.btn.active {
    opacity: 1;
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}
/* Data Tables - Make Column Headers More Narrow */
table.dataTable.compact thead th, 
table.dataTable thead th {
  /*text-align: left;*/
  vertical-align: bottom;
}
table.dataTable.compact thead th, 
table.dataTable thead th {
  padding: 10px 18px 10px 5px;
  border-right: 1px solid #dddddd;
}
table.dataTable.compact tbody th,
table.dataTable tbody th {
  padding: 10px 18px 10px 5px;
  border-right: 1px solid #dddddd;
}
/* Bootstrap Carousel */
.carousel-control-prev-icon, .carousel-control-next-icon {
  color: black !important;
}
.hr-black{
	border-top-color: #000 !important;
}
/* Small Tables Auto Formatting */
@media only screen and (max-width: 575px) {
	/* Force table to not be like tables anymore */
    .small-screen-50-50-tables table,
    .small-screen-50-50-tables thead,
    .small-screen-50-50-tables tbody,
    .small-screen-50-50-tables tfoot,
    .small-screen-50-50-tables th,
    .small-screen-50-50-tables td,
    .small-screen-50-50-tables tr {
    	display: block;
	}
         
	/* Hide table headers (but not display: none;, for accessibility) */
	.small-screen-50-50-tables thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	         
	.small-screen-50-50-tables tr { border: 1px solid #656565; }
	  
	.small-screen-50-50-tables td {
		/* Behave like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
		white-space: normal;
		text-align:left;
	}
	 
	.small-screen-50-50-tables td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
	 
	/*Label the data*/
	.small-screen-50-50-tables td:before {
		content: attr(data-title); 
	}
}
/* Small Tables Auto Formatting */
@media only screen and (max-width: 575px) {
	/* Force table to not be like tables anymore */
    .small-screen-30-70-tables table,
    .small-screen-30-70-tables thead,
    .small-screen-30-70-tables tbody,
    .small-screen-30-70-tables tfoot,
    .small-screen-30-70-tables th,
    .small-screen-30-70-tables td,
    .small-screen-30-70-tables tr {
    	display: block;
	}
         
	/* Hide table headers (but not display: none;, for accessibility) */
	.small-screen-30-70-tables thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	         
	.small-screen-30-70-tables tr { border: 1px solid #656565; }
	  
	.small-screen-30-70-tables td {
		/* Behave like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 30%;
		white-space: normal;
		text-align:left;
	}
	 
	.small-screen-30-70-tables td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 65%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
	 
	/*Label the data*/
	.small-screen-30-70-tables td:before { 
		content: attr(data-title); 
	}
}
/* Web Slide Menu Override */
.wsmenu-arrow{
	color: #aa9380 !important;
}
.wsmenu-submenu{
	box-shadow: 0 .25rem .25rem rgba(0, 0, 0, .20);
}
.wsmenu-submenu li a.text-negative{
    color: #900 !important;
}
.wsmenu-submenu li a.text-disabled{
	color: #aaa !important;
}
@media only screen and (min-width: 992px) and (max-width: 1023px){
	.smllogo {
		padding-top: 0px !important;
		padding-bottom: 0px !important;	
	}
	
}
#wstoggle:before {
    content: "" !important;
}
#wstoggle {
	color:#2e394c !important;
	width: 32px !important;	
}
#wstoggle span {
	width: 26px !important;	
}
#wstoggle:before {
	color: #2e394c !important;
}
.wsfulllinksty li {
	color: #333 !important;
	text-transform: none;
}
.wsfulllinksty li a {
	color: #333 !important;
	font-size: 13px !important;
	text-transform: none;
}
.wsbottompart {
	position: static;
	border-top: #eee 1px solid;
	color: #333 !important;
    padding: 5px 0px 5px 0px;
	line-height: normal;
}
.wsbottompart a {
	color: #476aa5;
	text-decoration:underline;
}
#wstoggle span {
	color: #2e394c !important;
	background-color: #333 !important;
}
#wstoggle span:after, #wstoggle span:before {
	background-color: #2e394c !important;
}
#wstoggle.active span {
	background-color: transparent !important;
}
.wsfmenufull .wsfwrapinner {
    padding: 10px 15px 15px 40px;
    
}
.wsfmenufull {
	overflow: auto;	
	background-color: #fff;
	transform: scaleX(0);
    transition: transform 0.0s ease 0.00s;
}
@media (min-width: 992px) {
	.wsmenu-list>li>a {
		line-height: 95px !important;
	}
	.wsmenu-submenu {
		top: 60px !important;
	}
}
@media only screen and (max-width: 991px) {
    .smallogo>img {
        margin-top: -9px;
        height: 55px;
    }
}

@media only screen and (max-width: 991px) {
    .animated-arrow span, .animated-arrow span:before, .animated-arrow span:after {
        background: #785659;
    }
}
@media only screen and (max-width: 991px) {
    .wsmenu-click {
        height: 52px !important;
    }
}